const headers = {
    "Access-Control-Expose-Headers": "Link,Connection,Sec-Websocket-Accept,Upgrade"
};
export async function SetHeadersMiddleware(ctx, next) {
    ctx.set(headers);
    await next();
}
